<!-- Block user information module ShoppingCart -->
{if file_exists("$tpl_dir./modules/blockcart/blockcart-def.tpl")}
    {include file="$tpl_dir./modules/blockcart/blockcart-def.tpl"}
{/if}

<div id="header_user" class="data-control-id-725 bd-cartlink-1">
    
    <div class="data-control-id-222381 bd-horizontalmenu-3 clearfix">
        <div class="bd-container-inner">
            
            <ul class="data-control-id-222382 bd-menu-6 nav nav-pills navbar-left">
                <li class="data-control-id-222383 bd-menuitem-7">
                    <a id="shopping_cart" href="{$link->getPageLink($bd_order_process, true)}" title="{l s='View my shopping cart'}" rel="nofollow">
                        {if !$PS_CATALOG_MODE}
                            
                                <span>
                                    
                                        {l s='Cart'}
                                </span>
                                <span class="ajax_cart_no_product{if $cart_qties > 0} hidden{/if}">{l s='empty'}</span>
                            
                                <div class="data-control-id-723 bd-pricetext-7">
    {if isset($isCartGridTotal)}
        {if $bd_discounts|@count > 0}
            <table id="vouchers">
                <tbody>
                        {foreach from=$bd_discounts item=discount}
                            {if $discount.value_real > 0}
                            <tr class="bloc_cart_voucher" id="bloc_cart_voucher_{$discount.id_discount}">
                                <td class="quantity">1x</td>
                                <td class="name" title="{$discount.description}">{$discount.name|cat:' : '|cat:$discount.description|truncate:18:'...'|escape:'htmlall':'UTF-8'}</td>
                                <td class="price">-{if $priceDisplay == 1}{convertPrice price=$discount.value_tax_exc}{else}{convertPrice price=$discount.value_real}{/if}</td>
                                <td class="delete">
                                    {if strlen($discount.code)}
                                        <a class="delete_voucher" href="{$link->getPageLink('$bd_order_process', true)}?deleteDiscount={$discount.id_discount}" title="{l s='Delete'}" rel="nofollow"><img src="{$img_dir}icon/delete.gif" alt="{l s='Delete'}" class="icon" /></a>
                                    {/if}
                                </td>
                            </tr>
                            {/if}
                        {/foreach}
                </tbody>
            </table>
        {/if}
        <p id="cart-prices">
            
            <span id="cart_block_shipping_cost" class="price ajax_cart_shipping_cost data-control-id-722 bd-container-15 bd-tagstyles">{$bd_shipping_cost}</span>
            <br/>
            {if $bd_show_wrapping}
                {assign var='cart_flag' value='Cart::ONLY_WRAPPING'|constant}
                
                <span id="cart_block_wrapping_cost" class="price cart_block_wrapping_cost data-control-id-722 bd-container-15 bd-tagstyles">{if $priceDisplay == 1}{convertPrice price=$cart->getOrderTotal(false, $cart_flag)}{else}{convertPrice price=$cart->getOrderTotal(true, $cart_flag)}{/if}</span>
                <br/>
            {/if}
            {if $bd_show_tax && isset($tax_cost)}
                
                <span id="cart_block_tax_cost" class="price ajax_cart_tax_cost data-control-id-722 bd-container-15 bd-tagstyles">{$tax_cost}</span>
                <br/>
            {/if}
            
            <span id="cart_block_total" class="price ajax_block_cart_total data-control-id-722 bd-container-15 bd-tagstyles">{$bd_total}</span>
        </p>
        {if $use_taxes && $display_tax_label == 1 && $bd_show_tax}
            {if $priceDisplay == 0}
                
                <br/>
            {/if}
            {if $priceDisplay == 1}
                
            {/if}
        {/if}
    {else}
        
        <span class="ajax_cart_total{if $cart_qties == 0} hidden{/if} data-control-id-722 bd-container-15 bd-tagstyles">
            {if $cart_qties > 0}
                {if $priceDisplay == 1}
                    {assign var='blockuser_cart_flag' value='Cart::BOTH_WITHOUT_SHIPPING'|constant}
                    {convertPrice price=$cart->getOrderTotal(false, $blockuser_cart_flag)}
                {else}
                    {assign var='blockuser_cart_flag' value='Cart::BOTH_WITHOUT_SHIPPING'|constant}
                    {convertPrice price=$cart->getOrderTotal(true, $blockuser_cart_flag)}
                {/if}
            {/if}
        </span>
    {/if}
</div>
                        {/if}
                    </a>

                    <div class="bd-menu-7-popup{if !$bd_products} hidden{/if} cart-popup-menu">
                        
                        <ul class="data-control-id-222401 bd-menu-7">
                            <li class="data-control-id-222402 bd-menuitem-9">
                                {assign var=isCartGridTotal value=true}
                                {assign var=products value=$bd_products}
                                <div class="cart_block{if !$bd_products} hidden{/if}">
                                    <div class="data-control-id-689 bd-cartcontainer-2">
    {include file="{$tpl_dir}./includes/shopping_cart_2.tpl" products=$products}
	
		<div class="data-control-id-633 bd-pricetext-9">
    {if isset($isCartGridTotal)}
        {if $bd_discounts|@count > 0}
            <table id="vouchers">
                <tbody>
                        {foreach from=$bd_discounts item=discount}
                            {if $discount.value_real > 0}
                            <tr class="bloc_cart_voucher" id="bloc_cart_voucher_{$discount.id_discount}">
                                <td class="quantity">1x</td>
                                <td class="name" title="{$discount.description}">{$discount.name|cat:' : '|cat:$discount.description|truncate:18:'...'|escape:'htmlall':'UTF-8'}</td>
                                <td class="price">-{if $priceDisplay == 1}{convertPrice price=$discount.value_tax_exc}{else}{convertPrice price=$discount.value_real}{/if}</td>
                                <td class="delete">
                                    {if strlen($discount.code)}
                                        <a class="delete_voucher" href="{$link->getPageLink('$bd_order_process', true)}?deleteDiscount={$discount.id_discount}" title="{l s='Delete'}" rel="nofollow"><img src="{$img_dir}icon/delete.gif" alt="{l s='Delete'}" class="icon" /></a>
                                    {/if}
                                </td>
                            </tr>
                            {/if}
                        {/foreach}
                </tbody>
            </table>
        {/if}
        <p id="cart-prices">
            <span class="data-control-id-600 bd-label-9">{l s='Shipping'}</span>
            <span id="cart_block_shipping_cost" class="price ajax_cart_shipping_cost data-control-id-632 bd-container-17 bd-tagstyles">{$bd_shipping_cost}</span>
            <br/>
            {if $bd_show_wrapping}
                {assign var='cart_flag' value='Cart::ONLY_WRAPPING'|constant}
                <span class="data-control-id-600 bd-label-9">{l s='Wrapping'}</span>
                <span id="cart_block_wrapping_cost" class="price cart_block_wrapping_cost data-control-id-632 bd-container-17 bd-tagstyles">{if $priceDisplay == 1}{convertPrice price=$cart->getOrderTotal(false, $cart_flag)}{else}{convertPrice price=$cart->getOrderTotal(true, $cart_flag)}{/if}</span>
                <br/>
            {/if}
            {if $bd_show_tax && isset($tax_cost)}
                <span class="data-control-id-600 bd-label-9">{l s='Tax'}</span>
                <span id="cart_block_tax_cost" class="price ajax_cart_tax_cost data-control-id-632 bd-container-17 bd-tagstyles">{$tax_cost}</span>
                <br/>
            {/if}
            <span class="data-control-id-600 bd-label-9">{l s='Total'}</span>
            <span id="cart_block_total" class="price ajax_block_cart_total data-control-id-632 bd-container-17 bd-tagstyles">{$bd_total}</span>
        </p>
        {if $use_taxes && $display_tax_label == 1 && $bd_show_tax}
            {if $priceDisplay == 0}
                
                    <span id="cart-price-precisions" class="data-control-id-600 bd-label-9">
                        {l s='Prices are tax included'}
                    </span>
                <br/>
            {/if}
            {if $priceDisplay == 1}
                
                    <span id="cart-price-precisions" class="data-control-id-600 bd-label-9">
                        {l s='Prices are tax excluded'}
                    </span>
            {/if}
        {/if}
    {else}
        <span class="data-control-id-600 bd-label-9">
    <span class="ajax_cart_quantity{if $cart_qties == 0} hidden{/if}">{$cart_qties}</span>
    <span class="ajax_cart_product_txt{if $cart_qties != 1} hidden{/if}">{l s='product'}</span>
    <span class="ajax_cart_product_txt_s{if $cart_qties < 2} hidden{/if}">{l s='products'}</span>
</span>
        <span class="ajax_cart_total{if $cart_qties == 0} hidden{/if} data-control-id-632 bd-container-17 bd-tagstyles">
            {if $cart_qties > 0}
                {if $priceDisplay == 1}
                    {assign var='blockuser_cart_flag' value='Cart::BOTH_WITHOUT_SHIPPING'|constant}
                    {convertPrice price=$cart->getOrderTotal(false, $blockuser_cart_flag)}
                {else}
                    {assign var='blockuser_cart_flag' value='Cart::BOTH_WITHOUT_SHIPPING'|constant}
                    {convertPrice price=$cart->getOrderTotal(true, $blockuser_cart_flag)}
                {/if}
            {/if}
        </span>
    {/if}
</div>
	
		<div class="data-control-id-640 bd-layoutcontainer-13">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row
                
                
 bd-row-align-top
                
                ">
                <div class="data-control-id-636 
 col-md-6">
    <div class="bd-layoutcolumn-28"><div class="bd-vertical-align-wrapper">{if $bd_order_process == 'order'}<a href="{$link->getPageLink("$bd_order_process", true)}" class="data-control-id-644 bd-button" title="{l s='View my shopping cart'}" rel="nofollow">{l s='Cart'}</a>{/if}</div></div>
</div>
	
		<div class="data-control-id-638 
 col-md-18">
    <div class="bd-layoutcolumn-29"><div class="bd-vertical-align-wrapper"><a href="{$link->getPageLink("$bd_order_process", true)}" id="button_order_cart" class="exclusive{if $bd_order_process == 'order-opc'}_large{/if} bd-button data-control-id-649" title="{l s='Check out'}" rel="nofollow">{l s='Check out'}</a></div></div>
</div>
            </div>
        </div>
    </div>
</div>
</div>
                                </div>

                                {assign var=products value=null}
                                <div class="empty_cart data-control-id-725 bd-cartlink-1" style="display: none;">
                                    <div class="data-control-id-689 bd-cartcontainer-2">
    {include file="{$tpl_dir}./includes/shopping_cart_2.tpl" products=$products}
	
		<div class="data-control-id-633 bd-pricetext-9">
    {if isset($isCartGridTotal)}
        {if $bd_discounts|@count > 0}
            <table id="vouchers">
                <tbody>
                        {foreach from=$bd_discounts item=discount}
                            {if $discount.value_real > 0}
                            <tr class="bloc_cart_voucher" id="bloc_cart_voucher_{$discount.id_discount}">
                                <td class="quantity">1x</td>
                                <td class="name" title="{$discount.description}">{$discount.name|cat:' : '|cat:$discount.description|truncate:18:'...'|escape:'htmlall':'UTF-8'}</td>
                                <td class="price">-{if $priceDisplay == 1}{convertPrice price=$discount.value_tax_exc}{else}{convertPrice price=$discount.value_real}{/if}</td>
                                <td class="delete">
                                    {if strlen($discount.code)}
                                        <a class="delete_voucher" href="{$link->getPageLink('$bd_order_process', true)}?deleteDiscount={$discount.id_discount}" title="{l s='Delete'}" rel="nofollow"><img src="{$img_dir}icon/delete.gif" alt="{l s='Delete'}" class="icon" /></a>
                                    {/if}
                                </td>
                            </tr>
                            {/if}
                        {/foreach}
                </tbody>
            </table>
        {/if}
        <p id="cart-prices">
            <span class="data-control-id-600 bd-label-9">{l s='Shipping'}</span>
            <span id="cart_block_shipping_cost" class="price ajax_cart_shipping_cost data-control-id-632 bd-container-17 bd-tagstyles">{$bd_shipping_cost}</span>
            <br/>
            {if $bd_show_wrapping}
                {assign var='cart_flag' value='Cart::ONLY_WRAPPING'|constant}
                <span class="data-control-id-600 bd-label-9">{l s='Wrapping'}</span>
                <span id="cart_block_wrapping_cost" class="price cart_block_wrapping_cost data-control-id-632 bd-container-17 bd-tagstyles">{if $priceDisplay == 1}{convertPrice price=$cart->getOrderTotal(false, $cart_flag)}{else}{convertPrice price=$cart->getOrderTotal(true, $cart_flag)}{/if}</span>
                <br/>
            {/if}
            {if $bd_show_tax && isset($tax_cost)}
                <span class="data-control-id-600 bd-label-9">{l s='Tax'}</span>
                <span id="cart_block_tax_cost" class="price ajax_cart_tax_cost data-control-id-632 bd-container-17 bd-tagstyles">{$tax_cost}</span>
                <br/>
            {/if}
            <span class="data-control-id-600 bd-label-9">{l s='Total'}</span>
            <span id="cart_block_total" class="price ajax_block_cart_total data-control-id-632 bd-container-17 bd-tagstyles">{$bd_total}</span>
        </p>
        {if $use_taxes && $display_tax_label == 1 && $bd_show_tax}
            {if $priceDisplay == 0}
                
                    <span id="cart-price-precisions" class="data-control-id-600 bd-label-9">
                        {l s='Prices are tax included'}
                    </span>
                <br/>
            {/if}
            {if $priceDisplay == 1}
                
                    <span id="cart-price-precisions" class="data-control-id-600 bd-label-9">
                        {l s='Prices are tax excluded'}
                    </span>
            {/if}
        {/if}
    {else}
        <span class="data-control-id-600 bd-label-9">
    <span class="ajax_cart_quantity{if $cart_qties == 0} hidden{/if}">{$cart_qties}</span>
    <span class="ajax_cart_product_txt{if $cart_qties != 1} hidden{/if}">{l s='product'}</span>
    <span class="ajax_cart_product_txt_s{if $cart_qties < 2} hidden{/if}">{l s='products'}</span>
</span>
        <span class="ajax_cart_total{if $cart_qties == 0} hidden{/if} data-control-id-632 bd-container-17 bd-tagstyles">
            {if $cart_qties > 0}
                {if $priceDisplay == 1}
                    {assign var='blockuser_cart_flag' value='Cart::BOTH_WITHOUT_SHIPPING'|constant}
                    {convertPrice price=$cart->getOrderTotal(false, $blockuser_cart_flag)}
                {else}
                    {assign var='blockuser_cart_flag' value='Cart::BOTH_WITHOUT_SHIPPING'|constant}
                    {convertPrice price=$cart->getOrderTotal(true, $blockuser_cart_flag)}
                {/if}
            {/if}
        </span>
    {/if}
</div>
	
		<div class="data-control-id-640 bd-layoutcontainer-13">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row
                
                
 bd-row-align-top
                
                ">
                <div class="data-control-id-636 
 col-md-6">
    <div class="bd-layoutcolumn-28"><div class="bd-vertical-align-wrapper">{if $bd_order_process == 'order'}<a href="{$link->getPageLink("$bd_order_process", true)}" class="data-control-id-644 bd-button" title="{l s='View my shopping cart'}" rel="nofollow">{l s='Cart'}</a>{/if}</div></div>
</div>
	
		<div class="data-control-id-638 
 col-md-18">
    <div class="bd-layoutcolumn-29"><div class="bd-vertical-align-wrapper"><a href="{$link->getPageLink("$bd_order_process", true)}" id="button_order_cart" class="exclusive{if $bd_order_process == 'order-opc'}_large{/if} bd-button data-control-id-649" title="{l s='Check out'}" rel="nofollow">{l s='Check out'}</a></div></div>
</div>
            </div>
        </div>
    </div>
</div>
</div>
                                </div>
                            </li>
                        </ul>
                        
                    </div>
                </li>
            </ul>
            
        </div>
    </div>
    
</div>